/* Class = "NSTextFieldCell"; title = "Please add your accounts"; ObjectID = "5Bg-9a-uvd"; */
"5Bg-9a-uvd.title" = "Aggiungi i tuoi account";

/* Class = "NSButtonCell"; title = "Meeting Templates…"; ObjectID = "5Cz-4g-aq4"; */
"5Cz-4g-aq4.title" = "Modelli di Riunioni…";

/* Class = "NSTextFieldCell"; title = "Choose the calendars that will be used to check your availablity. You can change this at any time."; ObjectID = "8gV-dr-yfV"; */
"8gV-dr-yfV.title" = "Scegli i calendari che verranno utilizzati per verificare la tua disponibilità. Puoi cambiare questa impostazione in qualsiasi momento.";

/* Class = "NSButtonCell"; title = "Enable Openings"; ObjectID = "agL-gI-QUn"; */
"agL-gI-QUn.title" = "Abilita Openings";

/* Class = "NSTextFieldCell"; title = "You don't have any calendar accounts added to Fantastical. Add your accounts to Fantastical to use Openings."; ObjectID = "OAF-4K-ZAb"; */
"OAF-4K-ZAb.title" = "Non hai aggiunto alcun calendario a Fantastical. Aggiungi i tuoi account per usare Openings.";

/* Class = "NSTextFieldCell"; title = "Openings"; ObjectID = "T7S-PL-kR6"; */
"T7S-PL-kR6.title" = "Openings";

/* Class = "NSTextFieldCell"; title = "Calendar Set:"; ObjectID = "tf0-2y-f5F"; */
"tf0-2y-f5F.title" = "Set di calendari:";

/* Class = "NSButtonCell"; title = "Delete Openings Data"; ObjectID = "wJ3-bz-FgH"; */
"wJ3-bz-FgH.title" = "Elimina dati Openings";

/* Class = "NSButtonCell"; title = "Accounts…"; ObjectID = "xdo-GS-2TU"; */
"xdo-GS-2TU.title" = "Account…";

